/*
.menu-lang-menu-container {
    display: none;
}
*/
@media screen and (max-width: 320px) {
    .fugu-logo img {
        width: 80px;
    }
}
#lang-menu {
    list-style: none;
    padding-left: 0;
    margin: 0;
}
#lang-menu li {
    position: relative;
}
#lang-menu > li > a {
    padding: 5px 20px;
    position: relative;
    font-size: 14px;
    font-weight: 700;
    color: #DEE6F1;
}
#lang-menu > li > a:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    border-right: 1px solid var(--main-color);
    border-bottom: 1px solid var(--main-color);
    top: 50%;
    right: 7px;
    transform: translateY(-50%) rotate(45deg);
    margin-top: -2px;
}
#lang-menu .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
}
#lang-menu .sub-menu li {
    list-style: none;
}
#lang-menu li:hover .sub-menu {
    display: block;
}
#lang-menu .sub-menu li a {
    display: block;
    padding: 5px 20px;
    background: #2E3238;
}
#lang-menu .sub-menu li a:hover {
    color: #fff;
    background: var(--main-color);
}

/* .lang-ru, .lang-ua {display: none} */

html[lang=ru-RU] .lang-ru {display: inline-block}
html[lang=uk] .lang-ua {display: inline-block}

html[lang=ru-RU] .reserve-talbe-form .lang-ru {display: block}
html[lang=uk] .reserve-talbe-form .lang-ua {display: block}

html[lang=ru-RU] .new-main-slider__item .lang-ru {display: block}
html[lang=uk] .new-main-slider__item .lang-ua {display: block}

/*Preloader*/

#preloader {
    position: fixed;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    background-color: #282A2E;
    z-index: 1000;
    transition: all 1s;
}
#preloader.hide {
    visibility: hidden;
    opacity: 0;
}
#preloader .preloader-window {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 220px;
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#preloader.hide .preloader-window {
    display: none;
}
#preloader .wrapper {
    width: 100%;
}
#preloader .preloader-list {
    list-style: none;
    padding: 30px;
    margin: 0;
    position: relative;
}
#preloader .preloader-list li {
    font-size: 60px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
#preloader .preloader-list li:before {
    font-size: 150px;
    font-weight: bold;
    color: rgba(243, 228, 161, 0.05);
    position: absolute;
    line-height: 1;
}
#preloader .preloader-list .lat-f {
    animation-name: f;
}
#preloader .preloader-list .lat-f:before {
    content: "F";
}
#preloader .preloader-list .lat-u {
    animation-name: u;
}
#preloader .preloader-list .lat-u:before {
    content: "U";
}
#preloader .preloader-list .lat-g {
    animation-name: g;
}
#preloader .preloader-list .lat-g:before {
    content: "G";
}
#preloader .preloader-list .lat-u2 {
    animation-name: u2;
}
#preloader .preloader-list .lat-u2:before {
    content: "U";
}
@keyframes f {
    0%   {opacity: 1;}
    25%  {opacity: 1;}
    26%  {opacity: 0;}
    100% {opacity: 0;}
}
@keyframes u {
    0%   {opacity: 0;}
    25%  {opacity: 0;}
    26%  {opacity: 1;}
    50%  {opacity: 1;}
    51%  {opacity: 0;}
    100% {opacity: 0;}
}
@keyframes g {
    0%   {opacity: 0;}
    50%  {opacity: 0;}
    51%  {opacity: 1;}
    75%  {opacity: 1;}
    76%  {opacity: 0;}
    100% {opacity: 0;}
}
@keyframes u2 {
    0%   {opacity: 0;}
    75%  {opacity: 0;}
    76%  {opacity: 1;}
    100% {opacity: 1;}
}
#preloader .preloader-line {
    background-color: var(--main-color);
    animation-name: load-line;
    animation-duration: 3s;
    animation-fill-mode: forwards;
    height: 2px;
    position: absolute;
    bottom: -50px;
    left: -40px;
}
@keyframes load-line {
    0%   {width: 0;}
    100% {width: calc(100% + 80px);}
}
.preloader__image {
    width: 100%;
}

/*------------------------------
-------------------------------
Full screen nav
--------------------------------
------------------------------*/

/*Layout*/

#full-screen-nav {
    position: fixed;
    display: none;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 100;
}
#full-screen-nav.active {
    display: block;
}
#close-fs-nav {
    cursor: pointer;
}
.nav-block {
    background-color: #292a2e;
    height: 100vh;
    padding: 30px;
    overflow-y: scroll;
    max-height: 100%;
    transform: translateX(-100%);
    transition: all .5s;
    z-index: 1;
}
.nav-block.active, .nav-slider.active {
    transform: translateX(0);
}
.nav-slider {
    display: none;
}
@media screen and (min-width: 992px) {
    .animation-container {
        display: grid;
        grid-template-columns: 50% 50%;
    }
    .nav-slider {
        display: block;
    }
}
.nav-overflow {
    max-width: 515px;
    margin: 0 auto;
}
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-track {
    background: rgba(2556,255,255,0); 
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: rgba(2556,255,255,.2); 
}
::-webkit-scrollbar-thumb:hover {
    background: rgba(2556,255,255,.4); 
}
#full-screen-nav a {
    color: #fff;
}
#full-screen-nav a:hover {
    color: var(--main-color);
    text-decoration: none;
}

/*Close nav*/

.nav-overflow-header {
    display: flex;
    justify-content: space-between;
}
#close-fs-nav {
    color: #FFF;
}
#close-fs-nav .x {
    display: inline-block;
    position: relative;
    width: 20px;
    height: 20px;
    bottom: -5px;
    transition: all .3s;
}
#close-fs-nav:hover .x {
    transform: rotate(180deg);
}
#close-fs-nav .x:before, #close-fs-nav .x:after {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    width: 100%;
    background-color: var(--main-color);
    top: 50%;
}
#close-fs-nav .x:after {
    transform: translateY(-50%) rotate(-45deg);
}
#close-fs-nav .x:before {
    transform: translateY(-50%) rotate(45deg);
}

/*Select zone*/

#full-screen-nav .zone {
    padding-top: 5vh;
}
@media screen and (max-width: 768px) {
    #full-screen-nav .zone {
        padding-top: 5px;
        margin-top: 20px;
        text-align: center;
    }
}

/*Menu*/

#burger-nav {
    padding-top: 10vh;
}
#burger-nav #header-burger {
    margin-bottom: 20px;
}
#burger-nav ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}
#burger-nav .menu-item a {
    color: #fff;
    font-weight: 700;
    font-size: 32px;
    display: block;
    transition: all 0.3s;
}
#burger-nav #header-burger2 .menu-item a {
    font-size: 18px;
    font-weight: 600;
}
#burger-nav .menu-item a:hover {
    text-decoration: none;
    color: var(--main-color);
}
@media screen and (max-width: 991px) {
    #burger-nav .menu-item a {
        transition: all 0s;
    }
}
@media screen and (max-width: 767px) {
    #burger-nav .menu-item a:hover {
        background: transparent;
        background-size: initial;
        background-position: initial;
        -webkit-background-clip: initial;
        -webkit-text-fill-color: initial;
        color: var(--main-color);
    }
    #burger-nav .menu-item a {
        font-size: 16px;
    }
}

/*Table ordering appearence*/

#menu-item-30905, #menu-item-30990 {
    display: none;
}
body:not(.ul-samojla-koshky-220):not(.ul-samojla-koshki-220) #menu-item-30905, 
body:not(.ul-samojla-koshky-220):not(.ul-samojla-koshki-220) #menu-item-30990 {
    display: list-item;
}

/*Contacts*/

.nav-contacts {
    padding-top: 10vh;
    display: flex;
    justify-content: space-between;
}
.nav-contact {
    width: 150px;
}
/* .nav-contact:first-child {
    margin-bottom: 30px;
} */

/*Slider*/

.nav-slider {
    transform: translateX(-200%);
    transition: all .8s;
}
#nav-slider, #nav-slider .slick-list, #nav-slider .slick-list, #nav-slider .slide-item {
    min-height: 100vh;
}
#nav-slider .slide-item {
    min-width: 50vw;
}
#nav-slider .slide-bg {
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/*------------------------------
--------------------------------
Header
--------------------------------
------------------------------*/

/*Top bar*/

#top-bar {
    display: flex;
    position: relative;
    min-height: 30px;
    align-items: center;
    background-color: rgba(243, 228, 161, 0.2);
    line-height: 1.2;
    padding-top: 5px;
    padding-bottom: 5px;
    z-index: 10;
}
.has-top-bar:not(.scrolled) #header {
    top: 30px;
}
.has-top-bar #slider {
    margin-top: -30px;
}
@media screen and (max-width: 991px) {
    #top-bar {
        font-size: 12px;
    }
}
@media screen and (max-width: 480px) {
    
    .has-top-bar:not(.scrolled) #header {
        top: 40px;
    }
    .has-top-bar #slider {
        margin-top: -40px;
    }
}
@media screen and (max-width: 350px) {
    .has-top-bar:not(.scrolled) #header {
        top: 50px;
    }
    .has-top-bar #slider {
        margin-top: -50px;
    }
}

/*Layout*/

#header {
    width: 100%;
    background: #1E2023;
    z-index: 9999;
}
#categories {
    z-index: 9999;
}
.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all .3s;
    padding: 9px 0;
}
.header-left,
.header-right {
    display: flex;
    align-items: center;
    width: calc((100% - 86px) / 2);
}
.header-right {
    justify-content: flex-end;
}
.fugu-logo img {
    vertical-align: bottom;
}
.menu-header-container {
    min-width: 40%;
}
#main-nav {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
#header .burger-button {
    border: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    padding: 0;
    width: 21px;
    height: 18px;
    position: relative;
}
#header .burger-button:before {
    content: "";
    position: absolute;
    display: block;
    background-color: var(--main-color);
    width: 100%;
    height: 2px;
    top: 0;
    left: 0;
    transform: translate(0);
    transition: .3s ease-in-out;
}
#header .burger-button:after {
    content: "";
    position: absolute;
    display: block;
    background-color: var(--main-color);
    width: 10px;
    height: 2px;
    bottom: 0;
    top: auto;
    left: 0;
    transform: translate(0);
    opacity: 1;
    transition: .3s ease-in-out;
}
#header .burger-button span {
    display: block;
    position: absolute;
    background-color: var(--main-color);
    height: 2px;
    width: 16px;
    top: 50%;
    left: 0;
    transition: all .5s;
    transform: translateY(-50%);
    transition: .3s ease-in-out;
}
#header .burger-button:hover span, #header .burger-button:hover:after {
    width: 100%;
}
.mob-nav.burger-menu {
    display: inline-block;
    margin-left: 20px;
}
header a {
    color: #fff;
}
header a:hover {
    text-decoration: none;
    color: #d9cc91;
}
@media screen and (max-width: 991px) {
    #header .menu-header-container {
        display: none;
    }
}

/*Mini cart*/

.mini-cart {
    position: relative;
    font-size: 12px;
    display: inline-block;
}
#mini-cart-link {
    font-size: 20px;
    position: relative;
}
.mini-cart-link-wrap {
    display: flex;
    align-items: center;
}
.mini-cart-icon {
    display: block;
    position: relative;
    margin-right: 10px;
}
.mini-cart-icon svg {
    vertical-align: middle;
}
.mini-cart .shoping-bag {
    display: inline-block;
    height: 23px;
    margin-bottom: -3px;
}
.shoping-bag path {
    fill: #fff;
}
#mini-cart-link:hover {
    color: var(--main-color);
}
#mini-cart-link:hover .shoping-bag path {
    fill: #f3e4a1;
}
.mini-cart .cart-total .woocommerce-Price-amount {
    font-size: 16px;
}
.mini-cart-count {
    font-size: 10px;
    line-height: 14px;
    width: 14px;
    text-align: center;
    display: block;
    position: absolute;
    top: 5px;
    left: -5px;
    transform: translateX(100%);
    background-color: #FAFAFA;
    border-radius: 50%;
    color: var(--main-color);
}
#mini-cart-link:hover .mini-cart-count {
    color: var(--main-color);
}
/*.mini-cart-modal {
    display: none;
    position: absolute;
    visibility: hidden;
    opacity: 0;
    bottom: 0;
    right: 0;
    width: 250px;
    transform: translateY(100%);
}
.mini-cart-modal a:not(.remove):not(.button) {
    pointer-events: none;
}
@media screen and (min-width: 992px) {
    .mini-cart-modal {
        display: block;
    }
}
.mini-cart-modal-inner {
    padding: 20px 10px 10px;
    background-color: rgba(33,33,33,0.98);
    transform: translateY(30px);
    transition: all 1s;
}
.mini-cart:hover .mini-cart-modal {
    visibility: visible;
    opacity: 1;
}
.mini-cart:hover .mini-cart-modal-inner {
    transform: translateY(0px);
    transition: all .3s;
}
.mini-cart .woocommerce-mini-cart {
    padding: 0;
    margin: 0;
    list-style: none;
    max-height: 352px;
    overflow: auto;
}

.mini-cart .mini_cart_item {
    margin-bottom: 15px;
    position: relative;
    border-bottom: 1px solid #3c3b3b;
}
.mini-cart .mini_cart_item .quantity {
    display: block;
    text-align: right;
    margin-top: -40px;
}
.mini-cart .total {
    text-align: right;
    font-size: 16px;
}
.mini-cart .mini_cart_item a:not(.remove) {
    display: flex;
    justify-content: space-between;
}
.mini-cart .mini_cart_item .attachment-woocommerce_thumbnail {
    height: 80px;
    width: auto;
    margin-left: 0;
}
.mini-cart .remove_from_cart_button, .woocommerce .mini-cart .remove {
    position: absolute;
    text-decoration: none;
    color: #fff !important;
    font-size: 18px;
    line-height: 18px;
    width: 18px;
    height: 18px !important;
    text-align: center;
    transition: all .3s;
    background-color: rgba(243,228,161,.3);
    z-index: 1;
    border-radius: 0;
}
.mini-cart .remove_from_cart_button:hover, .woocommerce .mini-cart .remove:hover {
    background-color: rgba(243,228,161,.5);
}
.mini-cart .woocommerce-mini-cart__buttons {
    text-align: center;
}
.mini-cart .woocommerce-mini-cart__buttons .button {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
}
.mini-cart .woocommerce-mini-cart__buttons .checkout {
    display: none;
}
.woocommerce-mini-cart__empty-message {
    margin: 0;
    padding: 0 10px 10px;
}*/

/*Zone selection*/

.zone {
    display: flex;
    align-items: center;
    margin-right: 40px;
}
.zone-svg {
    margin-right: 13px;
}
.zone-svg svg {
    vertical-align: bottom;
}
.zone form {
    margin: 0;
}
.select2-container--default .select2-selection--single {
    background-color: rgba(0,0,0,.1);
    border: none;
    outline: none;
    border-radius: 0;
    padding: 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
    padding-left: 0;
    background-color: transparent;
    font-weight: 700;
    transition: .3s ease-in-out;
}
.select2-container--default .select2-selection--single .select2-selection__rendered::before {
    content: '';
    width: 142px;
    height: 1px;
    border-bottom: 1px dashed #FFF;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: .3s ease-in-out;
}
.select2-container--default .select2-selection--single .select2-selection__rendered:hover {
    color: var(--main-color);
}
.select2-container--default .select2-selection--single .select2-selection__rendered:hover::before {
    border-color: var(--main-color);
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border: none;
    margin: 0;
    transform: translateY(-50%);
    height: auto;
    left: auto;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b:before {
    content: "\f078";
    font-family: 'Font Awesome 5 Free';
    transition: all .5s;
    position: relative;
    display: inline-block;
    color: var(--main-color);
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b:before {
    transform: rotate(-180deg);
}
.select2-dropdown {
    border: none;
    background-color: #2E3238;
    border-radius: 0;
}
.select2-results__option {
    padding: 10px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--main-color);
    color: white;
}
.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: var(--main-color);
}

/*MINI CARD SIDEBAR*/
.mini-cart-bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 9998;
}
.mini-cart-aside {
    position: fixed;
    top: 0;
    right: -450px;
    bottom: 0;
    width: 439px;
    background: #1E2023;
    z-index: 9999;
    padding: 38px 40px;
    box-shadow: -13px 0px 32px rgba(0, 0, 0, 0.25);
    transition: .3s ease-in-out;
}

.mini-cart-aside.active {
    right: 0;
}

.mini-cart-aside__wrap {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mini-cart-aside-empty {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.mini-cart-aside-empty__image {
    margin-bottom: 35px;
}

.mini-cart-aside-empty__title {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    margin-bottom: 14px;
    text-align: center;
}

.mini-cart-aside-empty__text {
    text-align: center;
    max-width: 221px;
    margin: 0;
    margin-bottom: 32px;
}

.mini-cart-aside-empty .main-button {
    width: 100%;
}

.mini-cart-aside__title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 30px;
}

.woocommerce-mini-cart {
    padding: 0;
    margin: 0;
    list-style: none;
}

.woocommerce ul.cart_list .mini-cart-aside-item, 
.woocommerce ul.product_list_widget .mini-cart-aside-item,
.mini-cart-aside-item {
    padding: 0;
    display: flex;
    margin-bottom: 40px;
}

.woocommerce ul.cart_list .mini-cart-aside-item:last-child, 
.woocommerce ul.product_list_widget .mini-cart-aside-item:last-child,
.mini-cart-aside-item:last-child {
    margin-bottom: 0;
}

.mini-cart-aside-item__image {
    width: 111px;
    height: 111px;
    flex-shrink: 0;
    border-radius: 11px;
    background: #292A2E;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}

.woocommerce ul.cart_list li .mini-cart-aside-item__image img, 
.woocommerce ul.product_list_widget li .mini-cart-aside-item__image img,
.mini-cart-aside-item__image img {
   float: none;
   margin: 0;
   width: 100%;
   height: auto; 
}

.mini-cart-aside-item__info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}

.mini-cart-aside-item__info-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mini-cart-aside-item__title {
    margin: 0;
    margin-right: 13px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
}

.mini-cart-aside-item__price {
    margin: 0;
    font-size: 16px;
}

.woocommerce ul.cart_list li .mini-cart-aside-item__remove a svg, 
.woocommerce ul.product_list_widget li .mini-cart-aside-item__remove a svg,
.mini-cart-aside-item__remove a svg {
    fill: #FFF;
    vertical-align: bottom;
    transition: .3s ease-in-out;
}

.woocommerce ul.cart_list li .mini-cart-aside-item__remove a, 
.woocommerce ul.product_list_widget li .mini-cart-aside-item__remove a,
.mini-cart-aside-item__remove a {
    width: auto;
    height: auto;
    border-radius: 0;
    display: flex;
}

.woocommerce ul.cart_list li .mini-cart-aside-item__remove a:hover, 
.woocommerce ul.product_list_widget li .mini-cart-aside-item__remove a:hover,
.mini-cart-aside-item__remove a:hover {
    background: none;
}

.woocommerce ul.cart_list li .mini-cart-aside-item__remove a:hover svg, 
.woocommerce ul.product_list_widget li .mini-cart-aside-item__remove a:hover svg,
.mini-cart-aside-item__remove a:hover svg {
    fill: var(--main-color);
}

.woocommerce-mini-cart-info {
    display: flex;
    padding-bottom: 28px;
    border-bottom: 1px solid #979797;
}

.woocommerce-mini-cart-info__icon {
    margin: 0;
    width: 15px;
    height: 15px;
    background: #414449;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    line-height: 1;
    color: rgba(255, 255, 255, .5);
    margin-right: 10px;
    flex-shrink: 0;
    transform: translateY(4px);
}

.woocommerce-mini-cart-info__text {
    margin: 0;
    color: rgba(255, 255, 255, .7);
}

.woocommerce-mini-cart__total {
    padding-top: 23px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 28px;
}

.woocommerce-mini-cart__total strong {
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
}

.woocommerce-mini-cart__total .woocommerce-Price-amount {
    font-size: 20px;
}

.mini-cart-aside__btns {
    text-align: center;
}

.mini-cart-aside__btns .main-button {
    width: 100%;
    margin-bottom: 20px;
}

.mini-cart-aside__back {
    color: #FFF;
    text-decoration: underline;
    text-decoration-style: dashed;
}

.mini-cart-aside__back:hover {
    color: var(--main-color);
    text-decoration-style: dashed;
}

.mini-cart-aside-item__qty,
.shopAddToCart {
    width: 116px;
    flex-shrink: 0;
    padding: 6px 7px;
    border-radius: 100px;
    border: 1px solid #282A2E;
    display: flex;
    align-items: center;
}

.shopAddToCart {
    position: absolute;
    bottom: 28px;
    right: 35px;
    visibility: hidden;
    opacity: 0;
    transition: .3 ease in out;
}

.shopAddToCart.active {
    opacity: 1;
    visibility: visible;
}

.mini-cart-aside-item__qty .wac-qty-button,
.shopAddToCart button {
    width: 28px;
    height: 28px;
    flex-shrink: 0;
    display: flex !important;
    align-items: center;
    justify-content: center;
    background: var(--main-color);
    border-radius: 100%;
    font-weight: 600 !important;
    font-size: 14px;
    color: #FAFAFA;
    line-height: 1;
    border: none;
    cursor: pointer;
    padding: 0;
}

.mini-cart-aside-item__qty .wac-qty-button:hover,
.shopAddToCart button:hover {
    color: var(--main-color);
    background: #FAFAFA;
}

.mini-cart-aside-item__qty input,
.shopAddToCart input {
    width: 100% !important;
    text-align: center;
    font-size: 14px;
    color: #FAFAFA;
    background: none;
    font-weight: 600;
    border: none;
    outline: none;
    -moz-appearance: textfield;
}

.mini-cart-aside-item__qty input::-webkit-outer-spin-button,
.mini-cart-aside-item__qty input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

@media screen and (max-width: 991px) {
    #burger-nav {
        padding-top: 20px;
    }
    .zone {
        justify-content: space-between;
        margin-right: 0;
    }
    #burger-nav .menu-item a {
        font-size: 24px;
    }
}

@media screen and (max-width: 767px) {
    #burger-nav .menu-item a {
        font-size: 22px;
    }
    .nav-contacts {
        padding: 30px 0 30px 0;
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 40px 0;
    }
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        font-size: 12px;
    }
}

/*Ukraine language top select*/
/*html[lang="uk"] .bul-shevchenko-258 .select2-selection__rendered {
    font-size: 0;
}
html[lang="uk"] .bul-shevchenko-258 .select2-selection__rendered:before {
    content: 'бул.Шевченка, 150/1';
    font-size: 14px;
}
html[lang="uk"] .ul-samojla-koshky-220 .select2-selection__rendered {
    font-size: 0;
}
html[lang="uk"] .ul-samojla-koshky-220 .select2-selection__rendered:before {
    content: 'вул.Самійла Кішки, 220';
    font-size: 14px;
}
*/
html[lang="uk"] .select2-results__options li:nth-child(1) {
    font-size: 0;
}
html[lang="uk"] .select2-results__options li:nth-child(1):before {
    content: 'бул.Шевченка, 150/1';
    font-size: 14px;
}
html[lang="uk"] .select2-results__options li:nth-child(2) {
    font-size: 0;
}
html[lang="uk"] .select2-results__options li:nth-child(2):before {
    content: 'вул.Самійла Кішки, 220';
    font-size: 14px;
}